#!/bin/bash

if [ "$1" = "i" ]
then
	helm install wordpress ./wordpress-chart --namespace=wordpress --create-namespace
elif [ "$1" = "u" ]
then
	helm uninstall wordpress -n wordpress
	kubectl delete namespace wordpress
else
	echo "Falta comando: i=instalar, u=desinstalar"
fi
